@charset "utf-8";
/* CSS Document */

#whychess {
	line-height: 2em;
}

#whychess .intro {
	font-size: 14px;
	float: left;
	width: 600px;
	text-align: center;
}

#boringbob {
	width: 100px;
	float: left;
	text-align: center;
}

#sexysusan {
	width: 160px;
	float: right;
	text-align: center;
}

#whychess .intro p {
	font-style: italic;
}

#whychess .bb {
	font-family: "Courier New", Courier, monospace;
	color: #000;
	font-size: 16px;
}

#whychess .bob {
	font-weight: bold;
}

#whychess .ss {
	font-family: "Comic Sans MS", cursive, Verdana, Arial, Helvetica, sans-serif;
	color: #FF0066;
	font-size: 16px;
}

#whychess .susan {
	font-weight: bold;
}

#whychess .theend {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#ecardmenu {
	width: 200px;
	position: relative;
	top: 14px;
}

#ecardmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#ecardmenu li {
	border-bottom: 1px solid #000;
}

#ecardmenu li a:link, #ecardmenu li a:visited {
	font-size: 90%;
	display: block;
	padding: 0.4em 0 0.4em 0.5em;
	border-left: 12px solid #29366b;
	border-right: 1px solid #29366b;
	background-color: #29366b;
	color: #FFFFFF;
	text-decoration: none;
}

#ecardmenu li a:hover {
	background-color: #711515;
	color: #FFFFFF;
}

.poweredby {
	text-align: center;
	margin-top: 100px;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.countrystore {
	margin-right: 110px;
	float: right;
}

.storeassoc {
	margin-left: 25px;
	float: left;
}